﻿.text-class-1{color:#ffffff;
font-family:arial;
font-size:24px;
}
.text-class-2{color:#f5821f;
font-size:18px;
}
.text-class-3{font-size:16px;
}
.text-class-4{color:#00aeef;
font-size:16px;
}
.text-class-5{color:#bd7cb5;
font-size:24px;
}
.text-class-6{color:#ffffff;
font-size:24px;
}
.text-class-7{font-size:24px;
}
.text-class-8{color:#ffffff;
}
.text-class-9{color:#00aeef;
font-size:24px;
}
.text-class-10{color:#ed1c24;
}
.text-class-11{color:#ed1c24;
font-size:24px;
}
.text-class-12{color:#42c8f5;
font-style:italic;
font-size:24px;
}
.text-class-13{color:#42c8f5;
font-style:italic;
}
.text-class-14{color:#fab040;
}
.text-class-15{color:#f5821f;
font-family:arial;
font-size:18px;
}
.text-class-16{color:#5bc3be;
font-family:arial;
font-size:24px;
}
.text-class-17{font-weight:bold;
}
.text-class-18{font-weight:bold;
font-size:16px;
}
.text-class-19{color:#5bc3be;
}
.text-class-20{color:#fab040;
font-size:16px;
}
.text-class-21{color:#fab040;
font-family:georgia;
font-size:16px;
}
.text-class-22{color:#ffffff;
font-family:georgia;
font-size:16px;
}
.text-class-23{font-family:georgia;
font-size:16px;
}
.text-class-24{font-style:italic;
}
